=== debian/control ===
Source: ibus-libzhuyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               intltool,
               libglib2.0-dev,
               libibus-1.0-dev,
               libopencc-dev,
               libzhuyin-dev,
               python-all,
Standards-Version: 3.9.6
Homepage: https://github.com/libzhuyin/ibus-libzhuyin
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-libzhuyin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ime/ibus-libzhuyin.git

Package: ibus-libzhuyin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
Description: New Zhuyin engine based on libzhuyin for IBus
 ibus-libzhuyin is a Chinese Zhuyin (Bopomofo) input method based on
 libzhuyin. It provides an intelligent sentence-based Chinese zhuyin
 algorithm to improve input experience.

Package: ibus-libzhuyin-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ibus-libzhuyin (= ${binary:Version}),
Description: Debug symbols for ibus-libzhuyin
 ibus-libzhuyin is a Chinese Zhuyin (Bopomofo) input method based on
 libzhuyin. It provides an intelligent sentence-based Chinese zhuyin
 algorithm to improve input experience.
 .
 This package contains debug symbols for ibus-libzhuyin.
