=== debian/watch ===
version=3
https://github.com/libzhuyin/ibus-libzhuyin/releases .*/(\d\S*).tar.gz
