## ibus-libzhuyin 1.7.7

=== debian/changelog ===
ibus-libzhuyin (1.7.7-3) unstable; urgency=medium

  * Fix --ddeb-migration option for dbgsym migration.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 09 Aug 2016 12:06:51 +0800

ibus-libzhuyin (1.7.7-2) unstable; urgency=medium

  * Merge experimental to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 08 Aug 2016 17:50:54 +0800

ibus-libzhuyin (1.7.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 07 Jun 2016 23:31:43 +0800

ibus-libzhuyin (1.7.6-2) experimental; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 03 Jan 2016 18:08:47 +0800

ibus-libzhuyin (1.7.6-1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 13 Dec 2015 20:02:56 +0800

ibus-libzhuyin (1.7.5-1) experimental; urgency=medium

  * New upstream release.
  * Update maintainer email.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 26 Nov 2015 23:57:07 +0800

ibus-libzhuyin (1.7.4-1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 27 Aug 2015 00:01:19 +0800

ibus-libzhuyin (1.7.3-1) experimental; urgency=medium

  * New upstream release
  * Add missing ${python3:Depends}

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Wed, 22 Jul 2015 22:04:20 +0800

ibus-libzhuyin (1.7.2-1) experimental; urgency=medium

  * New upstream release
  * Migrate to Python3

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Fri, 22 May 2015 23:48:46 +0800

ibus-libzhuyin (1.7.1-1) experimental; urgency=medium

  * New upstream release

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 30 Apr 2015 12:31:42 +0800
