=== debian/control ===
Source: ibus-libzhuyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>= 9.20151219),
               dh-autoreconf,
               dh-python,
               gnome-common,
               intltool,
               libglib2.0-dev,
               libibus-1.0-dev (>= 1.4.0),
               libopencc-dev (>= 1.0.0),
               libzhuyin-dev (>= 1.0.91),
               python3,
Standards-Version: 3.9.8
Homepage: https://github.com/libzhuyin/ibus-libzhuyin
Vcs-Git: https://anonscm.debian.org/git/pkg-ime/ibus-libzhuyin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/ibus-libzhuyin.git

Package: ibus-libzhuyin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-gi,
Description: New Zhuyin engine based on libzhuyin for IBus
 ibus-libzhuyin is a Chinese Zhuyin (Bopomofo) input method based on
 libzhuyin. It provides an intelligent sentence-based Chinese zhuyin
 algorithm to improve input experience.
