## ibus-libzhuyin 1.7.10

=== debian/changelog ===
ibus-libzhuyin (1.7.10-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 22 Oct 2016 11:56:52 +0800

ibus-libzhuyin (1.7.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 02 Oct 2016 22:50:04 +0800

ibus-libzhuyin (1.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Sep 2016 17:00:17 +0800
