=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper (>= 9.20151219),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                dh-python,
                gnome-common,
