=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export NOCONFIGURE=yes
 
 %:
-	dh $@ --with autoreconf,python3
+	dh $@ --with python3
 
 override_dh_autoreconf:
 	dh_autoreconf $(CURDIR)/autogen.sh
