## ibus-libzhuyin 1.8.2

=== debian/changelog ===
ibus-libzhuyin (1.8.2-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Jan 2018 23:21:53 +0800

ibus-libzhuyin (1.8.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.debian.org.
  * Update Maintainer email to new mailing list.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 28 Jan 2018 21:57:28 +0800

ibus-libzhuyin (1.8.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0.
    * Use https in Format in d/copyright.
  * Update Build-Depends.
    * Remove unused dh-autoreconf.
    * Add libpinyin-utils.
  * Watch release tarball in SourgeForge.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 22 Sep 2017 00:07:41 +0800
