=== debian/control ===
Source: ibus-libzhuyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <debian-input-method@lists.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-common,
               intltool,
               libglib2.0-dev,
               libibus-1.0-dev (>= 1.4.0),
               libopencc-dev (>= 1.0.0),
               libpinyin-utils (>= 2.1.0),
               libzhuyin-dev (>= 2.1.0-1~exp3~),
               python3,
Standards-Version: 4.1.3
Homepage: https://github.com/libzhuyin/ibus-libzhuyin
Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin

Package: ibus-libzhuyin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-gi,
Description: New Zhuyin engine based on libzhuyin for IBus
 ibus-libzhuyin is a Chinese Zhuyin (Bopomofo) input method based on
 libzhuyin. It provides an intelligent sentence-based Chinese zhuyin
 algorithm to improve input experience.
