=== debian/watch ===
version=3
http://sf.net/libzhuyin/ibus-libzhuyin-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
