## ibus-libzhuyin 1.9.0

=== debian/changelog ===
ibus-libzhuyin (1.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 06 Feb 2019 20:36:25 +0800
