=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ibus-libzhuyin
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -13,7 +13,7 @@
                libpinyin-utils (>= 2.1.0),
                libzhuyin-dev (>= 2.1.0-1~exp3~),
                python3,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/libzhuyin/ibus-libzhuyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin
