## ibus-libzhuyin 1.9.1

=== debian/changelog ===
ibus-libzhuyin (1.9.1-1) unstable; urgency=high

  * Team upload.
  * New upstream release 1.9.1.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
  * debian/rules: Drop dbgsym migration, package already switched.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Feb 2020 14:59:38 -0500
