=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gnome-common,
                intltool,
@@ -13,7 +13,7 @@
                libpinyin-utils (>= 2.1.0),
                libzhuyin-dev (>= 2.1.0-1~exp3~),
                python3,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/libzhuyin/ibus-libzhuyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin
