=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libexecdir=/usr/lib/ibus --with-python=/usr/bin/python3
 
-override_dh_strip:
-	dh_strip --ddeb-migration='ibus-libzhuyin-dbg (<< 1.7.6-2~)'
-
 override_dh_auto_install:
 	dh_auto_install
 	rm -f $(CURDIR)/debian/*/usr/share/doc/ibus-libzhuyin/ChangeLog
