## ibus-libzhuyin 1.10.0

=== debian/changelog ===
ibus-libzhuyin (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against opencc 1.1.3.
  * Bump Standards-Version to 4.6.0.
  * debian/watch: Monitor GitHub releases instead of SourceForge.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Oct 2021 21:59:45 -0400

ibus-libzhuyin (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.10.0.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to v13.
  * Migrate from /usr/lib/ibus to /usr/libexec. (Closes: #955237)
  * Enable opencc support.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 15:30:18 -0500
