=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                gnome-common,
                intltool,
                libglib2.0-dev,
                libibus-1.0-dev (>= 1.4.0),
                libopencc-dev (>= 1.0.0),
                libpinyin-utils (>= 2.1.0),
-               libzhuyin-dev (>= 2.1.0-1~exp3~),
+               libzhuyin-dev (>= 2.4.92~),
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/libzhuyin/ibus-libzhuyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin
