=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@ibus-libzhuyin@-$1.tar.gz%" \
 https://github.com/libzhuyin/ibus-libzhuyin/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
