## ibus-libzhuyin 1.10.1

=== debian/changelog ===
ibus-libzhuyin (1.10.1-2) unstable; urgency=medium

  * Team upload
  * debian/control:
    - Bump version of the libzhuyin-dev build-dep to >= 2.7.92 due to
      SONAME bump 13 -> 15.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 22 Nov 2022 10:52:34 +0100

ibus-libzhuyin (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Oct 2022 14:47:49 -0400
