=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libibus-1.0-dev (>= 1.4.0),
                libopencc-dev (>= 1.0.0),
                libpinyin-utils (>= 2.1.0),
-               libzhuyin-dev (>= 2.4.92~),
+               libzhuyin-dev (>= 2.7.92),
                python3,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/libzhuyin/ibus-libzhuyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin
