## ibus-libzhuyin 1.10.2%2Bds

=== debian/changelog ===
ibus-libzhuyin (1.10.2+ds-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Add downloadurlmangle to monitor tarball provided
    in releases page instead, which includes necessary data files.
    (Closes: #1029112)
    - Append +ds for current upload for now.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Jan 2023 18:34:23 -0500

ibus-libzhuyin (1.10.2-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * New upstream release
  * Bump Standards-Version to 4.6.2

  [ Janitor ]
  * Create upstream metadata file
  * Remove unnecessary constraints

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 17 Jan 2023 17:44:30 +0100
