## ibus-libzhuyin 1.10.2+ds

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                gnome-common,
                intltool,
                libglib2.0-dev,
-               libibus-1.0-dev (>= 1.4.0),
-               libopencc-dev (>= 1.0.0),
-               libpinyin-utils (>= 2.1.0),
+               libibus-1.0-dev,
+               libopencc-dev,
+               libpinyin-utils,
                libzhuyin-dev (>= 2.7.92),
                python3,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/libzhuyin/ibus-libzhuyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin
