## ibus-libzhuyin 1.10.3

=== debian/changelog ===
ibus-libzhuyin (1.10.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:20 +1100

ibus-libzhuyin (1.10.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:06:47 +0000

ibus-libzhuyin (1.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 18:01:29 -0500
