=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus-libzhuyin
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
