## ibus-libzhuyin 1.10.4

=== debian/changelog ===
ibus-libzhuyin (1.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/: Apply "wrap-and-sort -abst".

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Oct 2025 15:41:23 -0400
