=== debian/control ===
Source: ibus-libzhuyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gnome-common,
 intltool,
 libglib2.0-dev,
 libibus-1.0-dev,
 libopencc-dev,
 libpinyin-utils,
 libzhuyin-dev (>= 2.10),
 python3,
Standards-Version: 4.7.2
Homepage: https://github.com/libzhuyin/ibus-libzhuyin
Vcs-Git: https://salsa.debian.org/debian/ibus-libzhuyin.git
Vcs-Browser: https://salsa.debian.org/debian/ibus-libzhuyin
Description: New Zhuyin engine based on libzhuyin for IBus
 ibus-libzhuyin is a Chinese Zhuyin (Bopomofo) input method based on
 libzhuyin. It provides an intelligent sentence-based Chinese zhuyin
 algorithm to improve input experience.

Package: ibus-libzhuyin
Architecture: any
Depends:
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
