=== debian/watch ===
Version: 5

Template: Github
Owner: libzhuyin
Project: ibus-libzhuyin
